Contents

# Sgn Function

Vraća cjelobrojnu vrijednost između -1 i 1 koja označava da je prošla funkcije pozitivna, negativna ili nula

## Syntax:

    Sgn (Number)

## Povratna vrijednost

Integer

## Parametri:

Number: Numeric expression that determines the value that is returned by the function.

Number | Povratna vrijednost
megativno | Sgn vraća -1.
0 | Sgn vraća 0.
pozitivno | Sgn vraća 1.

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleSgn
        Print sgn(-10) REM vraća -1
        Print sgn(0) REM vraća 0
        Print sgn(10) REM vraća 1
    End Sub